### Method

# Shumate SimpleMap insert_overlay_layer

#### Declaration [src]

    void
    shumate_simple_map_insert_overlay_layer (
      ShumateSimpleMap* self,
      ShumateLayer* layer,
      guint idx
    )

#### Description

No description available.

#### Parameters

`layer` | `ShumateLayer`
| No description available.
| The data is owned by the caller of the function.
`idx` | `guint`
| No description available.